Announcement

Collapse
No announcement yet.

0 Servers Found

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 0 Servers Found

    Okay, heres the deal, I installed the mod and clicked join a server through the menu and when i hit refresh, it says master server found 0 servers or something in that regard.

    I have the game patched to 1.31 and i have unreal tournament patched all the way through the autopatcher and i can play with other people online through unreal tournament, but I dont get any servers that load up for alien swarm.

  • #2
    Please make sure that you have no filters enabled. They get carried over from UT2004.

    Comment


    • #3
      Check your filters. Also, have a look at this.
      Edit: Omega's quick!
      Based on a true story.
      The prequel.

      Comment


      • #4
        If you wanna play online with some ppl, put back the 1.3... No one use the 1.31, or at least, the populated servers are still on 1.3.
        My AS2K4 map: Sulfure-SE
        And a fixed one: BehemothTournament-TE2

        Comment


        • #5
          Hmm, weird i did all that stuff for the registry stuff from fuzzy bunnys post and when i click play on the server it lets me join, when im in game i still get 0 servers and i have all the filters off.

          Oh well, thanks haha, this is really all i wanted because i just want to play with some friends, empty servers are good enough for me =D

          Comment


          • #6
            Originally posted by Omega
            Please make sure that you have no filters enabled. They get carried over from UT2004.
            Thanks for reminding me, i'll see if i fix that for the community edition so it's not ported over.
            [THN] Gaming community - www.thehavennet.org.uk
            Proud admin of the THN AlienSwarm server #3 at 82.156.164.3:7777 and #4 at 87.117.203.96:7777. Teamspeak at: teamspeak.thehavennet.org.uk (def. port)

            Comment


            • #7
              You have a cracked version, you pirated it, like my older brothers friends did to ut2004, you need Ipsrv.dll and engine.dll if you have cracked version.
              My Profile Sux.

              Comment


              • #8
                No, i didnt pirate it, i bought it for 10 bucks from J&R and the servers are working just fine now. They are just empty.

                Comment


                • #9
                  I believe that may be because of your router. But I could be wrong.
                  Can you join these empty looking servers?

                  Comment


                  • #10
                    Originally posted by NoData
                    If you wanna play online with some ppl, put back the 1.3...
                    You can play with 1.31 on 1.3 servers. I do.
                    --

                    Comment


                    • #11
                      You mean if you swap the AoPrototype.u? If I try to join a 1.3 server with 1.31 I get a package mismatch.

                      Comment


                      • #12
                        You can conform it, except you can't play on 1.31 servers anymore, except 1.31 servers that are also conformed (and compatible with 1.3 clients). I ran THN #3 like that for a while, it neatly prevented the ammo hack even on 1.3 clients.


                        The big drawback is that your crouched pawn has a different collision radius on client and server, which seriously screws you up when you're navigating vents. 1.31 could be modified to automatically adjust this on 1.3 servers, making 1.3 forward compatible with 1.31 servers is not possible without a mutator.

                        Actually, you just gave me an idea.
                        And where's that rumored 1.32?
                        [THN] Gaming community - www.thehavennet.org.uk
                        Proud admin of the THN AlienSwarm server #3 at 82.156.164.3:7777 and #4 at 87.117.203.96:7777. Teamspeak at: teamspeak.thehavennet.org.uk (def. port)

                        Comment


                        • #13
                          Originally posted by Butters
                          You can play with 1.31 on 1.3 servers. I do.
                          For sure you can. Completely alone.
                          Originally posted by Pestcontrol
                          You can conform it, except you can't play on 1.31 servers anymore, except 1.31 servers that are also conformed (and compatible with 1.3 clients). I ran THN #3 like that for a while, it neatly prevented the ammo hack even on 1.3 clients.

                          The big drawback is that your crouched pawn has a different collision radius on client and server, which seriously screws you up when you're navigating vents. 1.31 could be modified to automatically adjust this on 1.3 servers, making 1.3 forward compatible with 1.31 servers is not possible without a mutator.

                          Actually, you just gave me an idea.
                          Thats become complicated no? No one use the ammo hax anyway. It was fun a few days, but now, no one care. I remember when you used your 1.31 haxed... It was terrible! So many warping that i could beleive it! 1.3 is stable. I stick with it. I know dev dont find it funny when i suggest the usage of the 1.3, but hey, new player want to play online, but with some ppl!
                          Originally posted by Pestcontrol
                          And where's that rumored 1.32?
                          Same question here!
                          My AS2K4 map: Sulfure-SE
                          And a fixed one: BehemothTournament-TE2

                          Comment


                          • #14
                            The 1.31 i used warped because it had different collision radiuses on client and server side.
                            [THN] Gaming community - www.thehavennet.org.uk
                            Proud admin of the THN AlienSwarm server #3 at 82.156.164.3:7777 and #4 at 87.117.203.96:7777. Teamspeak at: teamspeak.thehavennet.org.uk (def. port)

                            Comment


                            • #15
                              Originally posted by NoData
                              No one use the ammo hax anyway.
                              Tell that to Dread. I don't think I've played a single game with him where he didn't use it.
                              Based on a true story.
                              The prequel.

                              Comment

                              Working...
                              X